<aside class="js-side-nav side-nav" sidenav>
    <nav class="js-side-nav-container side-nav__container">
        <header class="side-nav__header">
            <a class="brand" data-ui-sref-active="active" data-ui-sref="dashboard">
                <img ng-src="images/logo-dashboard.png" class="img-responsive"/>
                <!--<span class="version">v{{konga_version}}</span>-->
                <!--<img ng-src="images/konga-logo-small.png" class="konga-nav-icon visible-xs visible-sm"/>-->
            </a>
        </header>
        <ul class="nav nav-pills nav-stacked side-nav__content">

            <li
                    data-ng-repeat="item in items"
                    data-ng-show="auth.authorize(item.access) && item.show()"
                    data-ui-sref-active="active"
            >

                <a
                        data-ui-sref="{{item.state}}"
                        ng-if="item.state">
                    <i class="mdi {{item.icon}}"></i>
                    <span class="text-small" ng-bind-html="item.title.toUpperCase()"></span>
                </a>
                <a
                        class="sidenav-heading"
                        ng-if="!item.state"
                >
                    <span class="text-small" ng-bind-html="item.title.toUpperCase()"></span>
                </a>
            </li>


        </ul>
    </nav>
</aside>
